Depend on libgl1-mesa-dri, won't work otherwise